#ifndef _LCR_SETTINGS_H
#define _LCR_SETTINGS_H

#ifndef LCR_SETTING_RESOLUTION_X
  #define LCR_SETTING_RESOLUTION_X 800
#endif

#ifndef LCR_SETTING_RESOLUTION_Y
  #define LCR_SETTING_RESOLUTION_Y 600
#endif

#ifndef LCR_SETTING_MAP_MAX_SIZE
  /** Maximum number of blocks a map can consist of, decreasing will save RAM
    but also rule out loading bigger maps. */
  #define LCR_SETTING_MAP_MAX_SIZE 4096
#endif

#endif // guard
